/*
Theme Name: GERMAN-Horwath HTL
Theme URI: http://de.cms-horwathhtl.com/
Template: hhtl
Author: yBC
Author URI: http://yourbusinesschannel.com/
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: hhtl
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

.h1, h1 {
    font-size: 30px;
}
.history {
    color: #333333;
    padding: 0px 0 0px 0;
    background: #efefef;
}
#history {
    max-width: 1030px;
    text-align: center;
    padding: 45px 50px 30px 0;
}
.network{
	background:white;
}
.wwd-right {
    border-left: 0px solid gainsboro;
    
}
.wwd-left {
    border-right: 1px solid gainsboro;
    padding-right: 75px !important;
}
.main-image img  {
    width: 100%;
}
.right-sidebar.sidebar-list .item .img img {
    max-height: 172px;
    overflow: hidden;
}

.project-single article .article-content p, .single-project article .article-content p {
    font-size: 16px;
}
.single-project .content li {
    font-size: 16px;
}
.publication-category-select {
    max-width: 300px;
    float: left !Important;
	margin-right: 25px;
	margin-bottom: 35px;
}
.filteri{
	margin-top:30px;
	
}
#hungary-extra{
	margin-top:-95px;
	margin-bottom:0;
}
#historyhu {
    max-width: 1030px;
    text-align: center;
    padding: 45px 50px 3px 45px;
}
/**Contact**/
.adress {
    padding-bottom: 40px;
    float: left;
    margin-right: 0px;
	min-width:105px;
}
.adressb,.adressc{
   
    float: left;
    margin-right: 0px;
	min-width:105px;
}
#mapaa.acf-map, #mapaa2.acf-map {
    width: 100%;
    height: 230px;
    border: #ccc solid 1px;
    margin: 12px 0 0 0;
}
.withus span{
	color:#a19999;
}

.office-team {
    background: #efefef;
    padding-bottom: 50px;
	margin-top: 50px;
}
.page-template-contact .row-office {
    
    background-position: center;
   
    background-color: white;
    padding: 60px 0 60px 0;
}
.page-template-contact footer, .page-template-template-jobs footer, .page-template-subscribe footer{
	background: #efefef;
}
.top-dno {
    padding-bottom: 50px;
    padding-top: 50px;
}
.siva {
	background: #efefef;
}
.img-blog{
	padding-top:50px;
}
.de-img-blog{
	padding-top:0px;
}
h1.title-blog a{
	color:black;
}
#de-blogovi{
    max-width: 1100px;
    margin: 0 auto;
}
.poslovi:nth-of-type(even){
    background: #efefef;
	    padding: 40px 0 15px 0;
  }
  .poslovi:nth-of-type(odd){
    background: white;
	    padding: 40px 0 15px 0;
  }
  
  .blogovi:nth-of-type(even){
    background: #efefef;
	padding: 0 0 50px 0px;
	    
  }
  .blogovi:nth-of-type(odd){
    background: white;
	padding: 0 0 50px 0px;
  }
  .page-template-archive-blog .content {
    padding: 15px 0 0px 0;
}
.plavi-btn.blue {
    background-color: #002654;
    border: 1px solid #002654;
    color: white;
}
.plavi-btn.blue:hover {
    color: white;
	text-decoration:none;
}
.right-sidebar.sidebar-list .item .img img {
    max-height: 100%;
    overflow: hidden;
}
#hungary-image {
    padding-top: 56px;
	
}
#humap{
    height: calc(100vh - 195px)!important;
	
	margin: 0;
	margin-top: 118px;
}
.acf-map#humapx {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 0px 0;
}
.row-office {
	background: url(assets/img/mapg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: white;
    padding: 60px 0 60px 0;
}
.single-blog .content {
    padding: 115px 0 0px 0;
}
.single-jobsde .content {
    padding: 115px 0 0px 0;
}
 #myUserOrderList {
            width: 90%; 
            border:1px solid #B2B2B2; 
            margin:10px 10px 10px 0px;
            padding:5px 10px 5px 10px;
            list-style:none;
            background-color:#fff;
            -moz-border-radius:3px;
            -webkit-border-radius:3px;
        }
        li.lineitem {
            border:1px solid #B2B2B2;
            -moz-border-radius:3px;
            -webkit-border-radius:3px;
            background-color:#F1F1F1;
            color:#000;
            cursor:move;
            font-size:13px;
            margin-top:5px;
            margin-bottom:5px;
            padding: 2px 5px 2px 5px;
            height:1.5em;
            line-height:1.5em;
        }       
        .sortable-placeholder{ 
            border:1px dashed #B2B2B2;
            margin-top:5px;
            margin-bottom:5px; 
            padding: 2px 5px 2px 5px;
            height:1.5em;
            line-height:1.5em;  
        }
.img-con{
    max-height: 190px;
}
h1.bigi{
	font-size: 30px;
    display: block;
    float: left;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 0;
    font-weight: bold;
    margin-bottom: 30px;
}
 .lessmore {
    margin-right: 15px !important;
}
.head-con {
    width: 100%;
    position: relative;
    display: block;
    height: 66px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
}
 .right-column ul {
	padding-top: 5%;
    margin-left: 35px;
    font-size: 18px;
    line-height: 2;
 }
 
 .gform_wrapper ul.gform_fields:not(.top_label) .gfield_label {
    float: left;
    width: 18% !important;
    padding-right: 16px;
    margin-bottom: 16px;
    font-size: 19px !important;
    color: #7c7b7b !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 9px 12px;
    letter-spacing: normal;
    font-size: 17px !important;
    border: 2px solid #cacaca !important;
}

.subscribe-intro p {
    color: gray;
    font-weight: bold;
    margin-bottom: 35px;
}


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: 0 16px 0 0;
    background: #002654;
    color: white;
    padding: 8px 30px 8px 30px !IMPORTANT;
    border: 0 !IMPORTANT;
    border-radius: 24px !IMPORTANT;
    font-size: 18px !IMPORTANT;
}

.social {
    background: #efefef;
    padding-top: 50px;
	padding-bottom: 50px;
}
.home footer {
    background-color: #efefef;
    padding: 48px 0 58px 0;
}
.home {
    overflow-x: hidden;
}
.news-subs{
    max-width: 1300px;
    margin: 0 auto;
    margin-top: 50px;
}

#subs-btn  {
    padding-top: 50px;
}

.morex{
    display: block;
    max-width: 200px;
    margin-top: 15px;
    margin-bottom: 15px;
}


/**Navgacija**/
.navbar {  
    min-height: 118px ;
    border: 0px solid transparent;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 88px;
    

}
.navbar-brand img {
    height: auto;
}
.navbar-default .navbar-nav>li>a {
    font-size: 16px;
    color: #002654;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #3b7ddf;
    background-color: transparent;
}
.navbar-nav>li{
    display: inline-block;
    padding: 0 20px;
}
.navbar-default {
    background-color: white;
    
}
.navbar-toggle {
    position: relative;
    width: 65px;
    height: 65px;
    float: right;
    padding-left: 22px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: transparent;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 0px;
    background: #223966;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.container-nav {
    width: 100%;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #223966;
}
.officebtn {
    
    max-width: 300px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.navbar-right {
    float: right!important;
    margin-right: 73px;
}


@media (max-width: 1200px) { .navbar-header { float: none; } .navbar-left,.navbar-right { float: none !important; } .navbar-toggle { display: block; } .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); } .navbar-fixed-top { top: 0; border-width: 0 0 1px; } .navbar-collapse.collapse { display: none!important; } .navbar-nav { float: none!important; margin-top: 7.5px; } .navbar-nav>li { float: none; } .navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; } .collapse.in{ display:block !important; } form.search-form{display:none;}
.navbar-brand {
    float: left;
    height: 65px;
    padding: 10px 5px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}
.navbar-nav>li {
    display: block;
    padding: 0 0px;
}
}

.forma {
	margin-bottom: 10px;
}
.page-template-template-newsletter .featured-image {
	display:none;
}
.page-template-template-newsletter .content-area {
    padding-top: 130px;
}
/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
	.navbar-right .dropdown-menu {
        left: 10px!important;
    }
	.left {
    float: left;
    height: 190px;
    max-width: 170px;
    width: 39%;
}
.right{
	width:60%;
}
	.h1, h1 {
    font-size: 25px;
}
	.twitters {
    padding-left: 15px !Important;
}
.page-template-archive-news .nav-contain {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}
.page-template-archive-news #all-projects {
    float: none;
    margin-right: 30px;
}
.page-template-archive-news.sidebar-row {
    background: #efefef;
    padding: 20px 0 20px 0;
    margin-top: 40px;
    margin-bottom: 20px;
}
.page-template-archive-news.right-sidebar.sidebar-list .item .img img {
    height: 100%;
    width:100%;
}
.publication-category-select {
    max-width: 500px;
    float: right !Important;
}
.pub-buton {
    text-align: center;
    margin-bottom: 15px;
}
.events-list {
    padding-right: 60px !Important;
    border-right: 1px solid white;
}

.item-news:last-child {
    padding-right: 0px !Important;
    padding-left: 0px;
    border-top: 1px solid gainsboro;
    margin-top: 15px;
    padding-top: 15px;
}
.item-news {
    border-right: 0px solid gainsboro;
    padding-right: 0px !important;
}
.nav-contain h1 {
    display: block;
    float: left;
    margin-right: 15px;
    margin-left: 30px;
    margin-top: 14px;
    font-weight: bold;
    margin-bottom: 30px;
    font-size: 17px;
}
	.content {
    padding: 10px 0 0px 0;
}
.list-content-page h2 {
    margin-bottom: 0px;
    font-size: 25px;
}
.kolona {
    height: auto;
}
	.navbar-brand img {
    height: 38px;
}
.featured-image .main-title h1 {
    color: white;
    font-size: 19px;
}
.featured-image .main-title a {
    font-size: 17px;
    line-height: 0;
}
.banner p {
    color: #fff;
    margin: 0;
    font-size: 17px;
}
.navbar {
    min-height: 65px;
    border: 0px solid transparent;
}
.right-sidebar.sidebar-list .item .img img {
    height: 100%;
    width: 100%;
}
#smap {
    padding-right: 15px;
}
.nav-contain {
    width: 100%;
	text-align: center;
    margin-bottom: 15px;
}
#all-projects {
    float: left;
    margin-left: 30px;
}
.sidebar-row {
    background: #efefef;
    padding: 15px 0 15px 0;
    margin-top: 25px;
    margin-bottom: 25px;
}
.project-single .content, .single-project .content {
    padding: 55px 0 25px 0;
}
.project-single article .article-content, .single-project article .article-content {
    background-color: #fff;
    padding: 40px 40px 14px 40px;
    margin-bottom: 25px;
}
.main-contact {
    max-width: 1270px;
    margin: 0 auto;
    background: white;
    margin-bottom: 30px;
    padding: 5px 10px 10px 15px;
}
.single-office .content, .single-news .content, .single-events .content, .single-publication .content {
    padding: 85px 0 0px 0;
}
.single-events .content,.single-news .content {
    padding: 64px 0 0px 0;
    
}
.news-events-inner {
    max-width: 1300px;
    margin: 0 auto;
    margin-left: 15px;
    margin-right: 15px;
}
.event-content {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-top: 15px;
}
.author .content {
    padding: 88px 0 0px 0;
}
.left-pub {
    padding-left: 0px !Important;
    padding-top: 20px;
}
.succeed {
    margin-bottom: 5px;
}
#hungary-extra {
    margin-top: -5px;
}
.social {
    background: #efefef;
    padding-top: 20px;
    padding-bottom: 15px;
}
.wwd-left {
    border-right: 0px solid gainsboro;
    padding-right: 0px !important;
}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) { 
.social {
    background: #efefef;
    padding-top: 20px;
    padding-bottom: 15px;
}
.succeed {
    margin-bottom: 5px;
}
#hungary-extra {
    margin-top: -5px;
}
.left-pub {
    padding-left: 0px !Important;
    padding-top: 20px;
}
.h1, h1 {
    font-size: 25px;
}
.author .content {
    padding: 88px 0 0px 0;
}
.event-content {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-top: 15px;
}
.news-events-inner {
    max-width: 1300px;
    margin: 0 auto;
    margin-left: 15px;
    margin-right: 15px;
}

.main-contact {
    max-width: 1270px;
    margin: 0 auto;
    background: white;
    margin-bottom: 30px;
    padding: 5px 10px 10px 15px;
}
.single-office .content, .single-news .content, .single-events .content, .single-publication .content {
    padding: 85px 0 0px 0;
}
.project-single .content, .single-project .content {
    padding: 55px 0 25px 0;
}
.single-events .content, .single-news .content {
    padding: 64px 0 0px 0;
    
}
.project-single article .article-content, .single-project article .article-content {
    background-color: #fff;
    padding: 40px 40px 14px 40px;
    margin-bottom: 25px;
}
.sidebar-row {
    background: #efefef;
    padding: 15px 0 15px 0;
    margin-top: 25px;
    margin-bottom: 25px;
}
#smap {
    padding-right: 15px;
}
.publication-category-select {
    max-width: 100%;
    float: right !Important;
}
.pub-buton {
    text-align: center;
    margin-bottom: 15px;
}
.item-news:last-child {
    padding-right: 0px !Important;
    padding-left: 0px;
    border-top: 1px solid gainsboro;
    margin-top: 15px;
    padding-top: 15px;
}
.item-news {
    border-right: 0px solid gainsboro;
    padding-right: 0px !important;
}
.nav-contain h1 {
    display: block;
    float: left;
    margin-right: 15px;
    margin-left: 30px;
    margin-top: 14px;
    font-weight: bold;
    margin-bottom: 30px;
    font-size: 17px;
}
.content {
    padding: 10px 0 0px 0;
}
.list-content-page h2 {
    margin-bottom: 0px;
    font-size: 25px;
}
.featured-image .main-title h1 {
    color: white;
    font-size: 19px;
}
.featured-image .main-title a {
    font-size: 17px;
    line-height: 0;
}
.banner p {
    color: #fff;
    margin: 0;
    font-size: 17px;
}
.navbar-brand img {
    height: 38px;
}
.navbar {
    min-height: 65px;
    border: 0px solid transparent;
}
.right-sidebar.sidebar-list .item .img img {
    height: 100%;
    width: 100%;
}
.succeed {
    margin-bottom: 15px;
}
#hungary-extra {
    margin-top: -15px;
}
.nav-contain {
    width: 100%;
}
.wwd-left {
    border-right: 0px solid gainsboro;
    padding-right: 0px !important;
}
}

/**Medium devices (tablets, 768px and up)**/
@media (min-width: 768px) and (max-width: 991px) {
	
	#all-projects {
    float: left;
    margin-right: 30px;
}
.nav-contain {
    width: 100%;
}
.succeed {
    margin-bottom: 15px;
}
#hungary-extra {
    margin-top: -15px;
}
	.right-sidebar.sidebar-list .item .img img {
    height: 100%;
    width: 100%;
}
	.publication-category-select {
    max-width: 100%;
    float: right !Important;
}
.pub-buton {
    text-align: center;
    margin-bottom: 15px;
}
	.navbar {
    min-height: 65px;
    border: 0px solid transparent;
}
.navbar-brand img {
    height: 38px;
}
.navbar {
    min-height: 65px;
    border: 0px solid transparent;
}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar {
    min-height: 65px;
    border: 0px solid transparent;
}
.navbar-brand img {
    height: 38px;
}
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 

}

b.adressc {
    float:left;
	min-width:105px;
}

.content li {
    font-size: 18px;
}


.content ul {
    font-size: 18px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 5px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #343457;
    white-space: nowrap;
    font-size: 15px;
    border-bottom: 1px solid #ededed;
}
.navbar-right .dropdown-menu {
    right: auto;
    left: -30px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0;
    margin: 0px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown:hover .dropdown-menu {
display: block;
margin-top: 0px;
}

.succeed h2 {
    font-weight: bold;
    color: #000000;
    margin-bottom: 40px;
}
.help-inner h2 {
    margin-bottom: 30px;
    font-weight: bold;
}
.wwd-right h2 {
    margin-bottom: 30px;
}
.nav-contain h2 {
    display: block;
    float: left;
    margin-right: 15px;
    margin-left: 30px;
    margin-top: 0;
    font-weight: bold;
    margin-bottom: 30px;
}

.item-events h3{
    font-size: 26px;
    font-weight: bold;
}
.item-title h3 {
    margin-top: 0px;
}

.row-office h2 {
    margin-bottom: 40px;
    font-weight: bold;
}

.users h2 {
    color: #002654;
    margin-top: 0px;
    font-size: 20px;
    font-weight: bold;
}
h2.cons-name {
    float: left;
    text-align: left;
    margin: 0;
    width: 100%;
}

h3.cons-name {
    float: left;
    text-align: left;
    margin: 0;
    width: 100%;
}
h2.bigi {
    font-size: 30px;
    display: block;
    float: left;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 0;
    font-weight: bold;
    margin-bottom: 30px;
}
.left-pub h2 {
    font-weight: bold;
}
.userabout h2 {
    font-size: 26px;
    font-weight: bold;
}
h2.title-blog a {
    color: black;
}
.item-events h2 {
    font-size: 26px;
    font-weight: bold;
}
.item-title h2 {
    margin-top: 0px;
}

.item-title h3 {
    margin-top: 0px;
}

.list-content-page h2 {
    margin-bottom: 0px;
    font-size: 25px;
}

.global-office h2 {
    margin-bottom: 10px;
}

.history2fr {
    display: none;
}

.mapvideofrance {
    display: none;
}

.andorratitle {
    color: #002654!important;
}

.news-template-default img, p a img, img.size-full, #news-content p a img {
    width: 100%;
    height: auto;
}